{
    "key": "eidolon_tattered_cloth",
    "category": "fabric",
    "primary": 5.2,
    "secondary": 2.5,
    "tertiary": 7.0,
    "durability": 327,
    "integrityCost": 2,
    "integrityGain": 6,
    "magicCapacity": 120,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "9a9290",
        "texture": "9a9290"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "eidolon:tattered_cloth" ]
    },
    "requiredTools": {
        "cut": "minecraft:gold"
    },
    "effects": {
        "art_of_forging:esoteric_edge": 75
    }
}